curl --request GET \
--url https://api.hubapi.com/crm/v3/exports/export/{exportId} \
--header 'Authorization: Bearer <token>'{
"createdAt": "2023-11-07T05:31:56Z",
"exportState": "CANCELED",
"exportType": "LIST",
"id": "<string>",
"objectProperties": [
"<string>"
],
"objectType": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"exportName": "<string>",
"recordCount": 123
}現在の状態やプロパティーなど、特定のCRMエクスポートに関する詳細情報を取得します。
curl --request GET \
--url https://api.hubapi.com/crm/v3/exports/export/{exportId} \
--header 'Authorization: Bearer <token>'{
"createdAt": "2023-11-07T05:31:56Z",
"exportState": "CANCELED",
"exportType": "LIST",
"id": "<string>",
"objectProperties": [
"<string>"
],
"objectType": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"exportName": "<string>",
"recordCount": 123
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
エクスポートが作成された時点のタイムスタンプ(ISO 8601形式)。
エクスポート処理の現在の状態。
CANCELED, CONFLICT, DEFERRED, DELETED, DONE, ENQUEUED, FAILED, PENDING_APPROVAL, PROCESSING エクスポートのタイプ(VIEWまたはLISTのいずれかを取り得る)。
LIST, VIEW エクスポートの固有ID。
関連付けられたオブジェクトについてエクスポートされたプロパティーのリスト。
エクスポートする関連付けられたCRMオブジェクト。
エクスポートが最後に更新された時点のタイムスタンプ(ISO 8601形式)。
エクスポートに割り当てられた名前。
エクスポートに含まれるレコードの合計数。